| Elektra 0.11.0

Public Attributes | List of all members
kdb::tools::BackendInfo Struct Reference

Info about a backend. More...

`#include <backends.hpp>`

## Public Attributes
std::string | mountpoint
| where the backend is mounted
std::string | path
| the configuration file path to this backend

## Detailed Description

Info about a backend.

The documentation for this struct was generated from the following file:

- backends.hpp